CVE-2004-0382
CVSS7.2
发布时间 :2004-05-04 00:00:00
修订时间 :2008-09-05 16:38:17
NMCOS    

[原文]Unknown vulnerability in the CUPS printing system in Mac OS X 10.3.3 and Mac OS X 10.2.8 with unknown impact, possibly related to a configuration file setting.


[CNNVD]CUPS 未明配置漏洞(CNNVD-200405-025)

        Mac OS X 10.3.3和包含未知影响的Mac OS X 10.2.8版本的CUPS打印系统存在未知漏洞。该漏洞可能与配置文件属性有关。

- CVSS (基础分值)

CVSS分值: 7.2 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/o:apple:mac_os_x:10.3.3Apple Mac OS X 10.3.3
cpe:/o:apple:mac_os_x:10.2.8Apple Mac OS X 10.2.8

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-0382
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2004-0382
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200405-025
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/15769
(VENDOR_ADVISORY)  XF  macos-cups-configuration-unknown(15769)
http://lists.apple.com/mhonarc/security-announce/msg00047.html
(UNKNOWN)  CONFIRM  http://lists.apple.com/mhonarc/security-announce/msg00047.html
http://docs.info.apple.com/article.html?artnum=61798
(UNKNOWN)  CONFIRM  http://docs.info.apple.com/article.html?artnum=61798

- 漏洞信息

CUPS 未明配置漏洞
高危 配置错误
2004-05-04 00:00:00 2005-10-20 00:00:00
本地  
        Mac OS X 10.3.3和包含未知影响的Mac OS X 10.2.8版本的CUPS打印系统存在未知漏洞。该漏洞可能与配置文件属性有关。

- 公告与补丁

        Apple has released a security advisory (APPLE-SA-2004-04-05) for Mac OSX/OSX Server versions 10.3.3 and 10.2.8. Customers are advised to apply this update as soon as possible. Update is linked below. These fixes were originally added to Cups Internet Printing Protocol Job Loop Denial Of Service Vulnerability (BID 8952).
        Apple Mac OS X Server 10.2.8
        
        Apple Mac OS X Server 10.3
        
        Apple Mac OS X Server 10.3.1
        
        Apple Mac OS X Server 10.3.2
        
        Apple Mac OS X Server 10.3.3
        

- 漏洞信息

15014
Apple Mac OS X CUPS Unspecified Configuration File Issue
Location Unknown Attack Type Unknown
Impact Unknown
Exploit Unknown

- 漏洞描述

Mac OS X contains a flaw related to configuration file settings of CUPS. No further details have been provided.

- 时间线

2004-04-06 Unknow
Unknow Unknow

- 解决方案

Currently, there are no known workarounds or upgrades to correct this issue. However, Apple has released a patch to address this vulnerability.

- 相关参考

- 漏洞作者

Unknown or Incomplete

- 漏洞信息

CUPS Unspecified Configuration Vulnerability
Configuration Error 10062
No No
2004-04-06 12:00:00 2009-07-12 04:06:00
Discovery of this issue has been credited to aaron@vtty.com.

- 受影响的程序版本

Easy Software Products CUPS 1.1.19 rc5
Easy Software Products CUPS 1.1.19
+ Mandriva Linux Mandrake 9.2 amd64
+ Mandriva Linux Mandrake 9.2
+ Turbolinux Appliance Server 1.0 Workgroup Edition
+ Turbolinux Appliance Server 1.0 Hosting Edition
+ Turbolinux Appliance Server Hosting Edition 1.0
+ Turbolinux Appliance Server Workgroup Edition 1.0
+ Turbolinux Home
+ Turbolinux Turbolinux Desktop 10.0
+ Turbolinux Turbolinux Server 8.0
+ Turbolinux Turbolinux Workstation 8.0
Easy Software Products CUPS 1.1.18
+ Conectiva Linux 9.0
+ MandrakeSoft Corporate Server 2.1 x86_64
+ MandrakeSoft Corporate Server 2.1
+ MandrakeSoft Multi Network Firewall 2.0
+ Mandriva Linux Mandrake 9.0
+ S.u.S.E. Linux Personal 8.2
Easy Software Products CUPS 1.1.17
+ Red Hat Enterprise Linux AS 3
+ RedHat Desktop 3.0
+ RedHat Enterprise Linux ES 3
+ RedHat Enterprise Linux WS 3
Easy Software Products CUPS 1.1.16
+ Mandriva Linux Mandrake 9.0
Easy Software Products CUPS 1.1.15
+ Conectiva Linux Enterprise Edition 1.0
+ S.u.S.E. Linux 8.1
Easy Software Products CUPS 1.1.14
+ Conectiva Linux 8.0
+ Debian Linux 3.0 sparc
+ Debian Linux 3.0 s/390
+ Debian Linux 3.0 ppc
+ Debian Linux 3.0 mipsel
+ Debian Linux 3.0 mips
+ Debian Linux 3.0 m68k
+ Debian Linux 3.0 ia-64
+ Debian Linux 3.0 ia-32
+ Debian Linux 3.0 hppa
+ Debian Linux 3.0 arm
+ Debian Linux 3.0 alpha
+ Debian Linux 3.0
+ Mandriva Linux Mandrake 8.2 ppc
+ Mandriva Linux Mandrake 8.2
Easy Software Products CUPS 1.1.13
Easy Software Products CUPS 1.1.12
+ S.u.S.E. Linux 8.0 i386
+ S.u.S.E. Linux 8.0
Easy Software Products CUPS 1.1.10
+ Caldera OpenLinux Server 3.1.1
+ Caldera OpenLinux Workstation 3.1.1
+ Conectiva Linux 7.0
+ Conectiva Linux 6.0
+ Mandriva Linux Mandrake 8.1 ia64
+ Mandriva Linux Mandrake 8.1
+ S.u.S.E. Linux 7.3 sparc
+ S.u.S.E. Linux 7.3 ppc
+ S.u.S.E. Linux 7.3 i386
Apple Mac OS X Server 10.3.3
Apple Mac OS X Server 10.3.2
Apple Mac OS X Server 10.3.1
Apple Mac OS X Server 10.3
Apple Mac OS X Server 10.2.8

- 漏洞讨论

It has been reported that CUPS is prone to an unspecified configuration file vulnerability.

Currently details surrounding this issue are insufficient to provide more information. This BID will be updated when new information becomes available.

- 漏洞利用

Currently we are not aware of any exploits for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com <mailto:vuldb@securityfocus.com>.

- 解决方案

Apple has released a security advisory (APPLE-SA-2004-04-05) for Mac OSX/OSX Server versions 10.3.3 and 10.2.8. Customers are advised to apply this update as soon as possible. Update is linked below. These fixes were originally added to Cups Internet Printing Protocol Job Loop Denial Of Service Vulnerability (BID 8952).


Apple Mac OS X Server 10.2.8

Apple Mac OS X Server 10.3

Apple Mac OS X Server 10.3.1

Apple Mac OS X Server 10.3.2

Apple Mac OS X Server 10.3.3

- 相关参考

     

     

    关于SCAP中文社区

    SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

    版权声明

    CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站